Phone POS

Kokiame telefone galiu įdiegti „tapXphone“ programėlę?

Programėlę galite naudoti, jei:

  • jūsų įrenginyje veikia operacinės sistemos „Android“ 8.0 arba naujesnė versija;
  • įrenginyje integruotas NFC („Near Field Communication“) artimojo ryšio modulis;
  • įrenginyje įdiegta „Google Play“ parduotuvės programėlė.

Tai – minimalūs reikalavimai programėlei įdiegti. Be to, įdiegus programėlę, bus automatiškai patikrintas jūsų įrenginio patikimumas. Jeigu jūsų įrenginys neatitiks saugumo kriterijų, galimybės naudotis programėle gali būti apribotos.

Ar radai atsakymą į klausimą?